﻿.blink-btn {
    background: #dc3545;
    color: white;
    padding: 4px 14px;
    text-decoration: none;
    display: inline-block;
    animation: blink 2s infinite;
    border-radius: 4px;
}

@keyframes blink {
    0% {
        opacity: 1;
    }

    50% {
        opacity: 0.3;
    }

    100% {
        opacity: 1;
    }
}

.git-section {
    /*background: #f2f2f2;*/
    padding: 15px;
    /*max-width: 700px;*/
    /*font-family: Arial, sans-serif;*/
    /*color: #333;*/
    /*line-height: 1.5;*/
}

.content-block {
    margin-bottom: 18px;
}

    .content-block h3 {
        color: #005b8f;
        font-size: 24px;
        font-weight: bold;
        margin-bottom: 8px;
    }

    .content-block p {
        /*font-size: 18px;*/
        margin: 0;
    }
